# POST /docmee/v1/api/ppt/updatePptTemplate

**Method**: `POST`
**Endpoint**: `/docmee/v1/api/ppt/updatePptTemplate`

## Request Parameters

### Header Parameters

```text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json

```text
object
Example
{
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/docmee/v1/api/ppt/updatePptTemplate' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{
    "code": 0,
    "data": {
        "pptId": "xxx",
        "templateId": "xxx",
        "pptxProperty": { // provider-specific note
            // ...
        }
    }
}
```
